Get popular events in a country (v1)
Returns up to 8 of the most popular events of sport on date for fans in country, using that country's local day. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
sport?string
Sport slug, such as football, tennis, basketball, cricket, mma or motorsport.
Match
^[a-z][a-z-]{1,29}$Default
"football"country?string
Two-letter country code in upper case, such as US or GB.
Match
^[A-Z]{2}$Default
"US"date?string
Day in YYYY-MM-DD. Defaults to today (UTC).
Match
^\d{4}-\d{2}-\d{2}$curl -X GET "https://example.com/v1/sofascore/events/popular/country" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}